usr/lib/*/libhybris-*platformcommon.so.*
usr/lib/*/libhybris-hwcomposerwindow.so.*
usr/lib/*/libgralloc.so.*
usr/lib/*/libhwc2.so.*
usr/lib/*/libsync.so.*
usr/lib/*/libui.so.*
usr/lib/*/libsf.so.*
usr/lib/*/libis.so.*
usr/lib/*/libcamera.so.*
usr/lib/*/libwifi.so.*
usr/lib/*/libnfc_nxp.so.*
usr/lib/*/libvibrator.so.*
usr/lib/*/libhybris/*.so
usr/lib/*/libEGL_libhybris.so.*
usr/lib/*/libGLESv2_libhybris.so.*
usr/lib/*/libGLESv1_CM_libhybris.so.*
usr/share/glvnd/egl_vendor.d/10_libhybris.json
